@import url(https://fonts.googleapis.com/css?family=Open+Sans);
@font-face {
  font-family: 'SVN-Gotham Book';
  src: url('../fonts/SVN-GothamBook.woff2') format('woff2'),
      url('../fonts/SVN-GothamBook.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'SVN-Gotham';
  src: url('../fonts/SVN-GothamBlack.woff2') format('woff2'),
      url('../fonts/SVN-GothamBlack.woff') format('woff');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'SVN-Gotham';
  src: url('../fonts/SVN-GothamBlackItalic.woff2') format('woff2'),
      url('../fonts/SVN-GothamBlackItalic.woff') format('woff');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'SVN-Gotham Book';
  src: url('../fonts/SVN-GothamBookItalic.woff2') format('woff2'),
      url('../fonts/SVN-GothamBookItalic.woff') format('woff');
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'SVN-Gotham';
  src: url('../fonts/SVN-GothamBoldItalic.woff2') format('woff2'),
      url('../fonts/SVN-GothamBoldItalic.woff') format('woff');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'SVN-Gotham';
  src: url('../fonts/SVN-GothamBold.woff2') format('woff2'),
      url('../fonts/SVN-GothamBold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'SVN-Gotham';
  src: url('../fonts/SVN-GothamBold.woff2') format('woff2'),
      url('../fonts/SVN-GothamBold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'SVN-Gotham';
  src: url('../fonts/SVN-GothamLight.woff2') format('woff2'),
      url('../fonts/SVN-GothamLight.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'SVN-Gotham';
  src: url('../fonts/SVN-Gotham.woff2') format('woff2'),
      url('../fonts/SVN-Gotham.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'SVN-Gotham';
  src: url('../fonts/SVN-GothamItalic.woff2') format('woff2'),
      url('../fonts/SVN-GothamItalic.woff') format('woff');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'SVN-Gotham';
  src: url('../fonts/SVN-GothamThinItalic.woff2') format('woff2'),
      url('../fonts/SVN-GothamThinItalic.woff') format('woff');
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'SVN-Gotham';
  src: url('../fonts/SVN-GothamLightItalic.woff2') format('woff2'),
      url('../fonts/SVN-GothamLightItalic.woff') format('woff');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'SVN-Gotham';
  src: url('../fonts/SVN-GothamThin.woff2') format('woff2'),
      url('../fonts/SVN-GothamThin.woff') format('woff');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'SVN-Gotham XLight';
  src: url('../fonts/SVN-GothamXLightItalic.woff2') format('woff2'),
      url('../fonts/SVN-GothamXLightItalic.woff') format('woff');
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'SVN-Gotham';
  src: url('../fonts/SVN-GothamLight.woff2') format('woff2'),
      url('../fonts/SVN-GothamLight.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'SVN-Gotham Ultra';
  src: url('../fonts/SVN-GothamUltraItalic.woff2') format('woff2'),
      url('../fonts/SVN-GothamUltraItalic.woff') format('woff');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'SVN-Gotham XLight';
  src: url('../fonts/SVN-GothamXLight.woff2') format('woff2'),
      url('../fonts/SVN-GothamXLight.woff') format('woff');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'SVN-Gotham Ultra';
  src: url('../fonts/SVN-GothamUltra.woff2') format('woff2'),
      url('../fonts/SVN-GothamUltra.woff') format('woff');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}



* {
  box-sizing: border-box;
}

html {
  font-family: "SVN-Gotham", sans-serif;
}

body {
  font-size: 2rem;
}
body {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}
.background:before {
  content: "";
  position: fixed;
  left: 0;
  top: 0;
  z-index: -1;

  display: block;
  background-image: url("../images/cctn.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  width: 100%;
  height: 100%;
  /* -webkit-filter: blur(5px);
  -moz-filter: blur(5px);
  -o-filter: blur(5px);
  -ms-filter: blur(5px);
  filter: blur(5px); */
  background-attachment: fixed;
}

.background {
  position: fixed;
  left: 0;
  right: 0;
  z-index: 0;
  text-align: center;
  padding-top: 30px;
  font-size: 1.5em;
  color: white;
  font-weight: 700;
  text-shadow: 1px 1px #330;
}
.logo {
  display: flex;
  margin: 50px 100px;
  opacity: 0;
}
.logo img {
  width: 200px;
}

.find {
  display: flex;
  justify-content: center;
}
.find__form {
  align-items: center;
}
input,
span,
label {
  font-family: "Raleway", sans-serif;
  display: block;
  margin: 10px;
  padding: 5px;
  border: none;
  font-size: 22px;
}

textarea:focus,
input:focus {
  outline: 0;
}
/* Question */

input.question {
  font-size: 48px;
  font-weight: 300;
  border-radius: 2px;
  margin: 0;
  border: none;
  width: 80%;
  background: rgba(0, 0, 0, 0);
  transition: padding-top 0.2s ease, margin-top 0.2s ease;
  color: #fff;
  font-family: "Open Sans";
  text-transform: uppercase;
  overflow-x: hidden; /* Hack to make "rows" attribute apply in Firefox. */
}
/* Underline and Placeholder */

input.question + label {
  display: block;
  position: relative;
  white-space: nowrap;
  padding: 0;
  margin: 0;
  width: 10%;
  border-top: 1px solid #fff;
  -webkit-transition: width 0.4s ease;
  transition: width 0.4s ease;
  height: 0px;
}

input.question:focus + label {
  width: 100%;
}

input.question:focus,
input.question:valid {
  padding-top: 35px;
}

input.question:focus + label > span,
input.question:valid + label > span {
  top: -120px;
  font-size: 32px;
  color: #fff;
}

input.question:valid + label {
  border-color: #fff;
}

input.question:invalid {
  box-shadow: none;
}

input.question + label > span {
  font-weight: 300;
  margin: 0;
  position: absolute;
  color: #fff;
  font-size: 62px;
  top: -80px;
  left: 0px;
  z-index: -1;
  -webkit-transition: top 0.2s ease, font-size 0.2s ease, color 0.2s ease;
  transition: top 0.2s ease, font-size 0.2s ease, color 0.2s ease;
}

#find__submit {
  -webkit-transition: opacity 0.2s ease, background 0.2s ease;
  transition: opacity 0.2s ease, background 0.2s ease;
  display: block;
  opacity: 0;
  margin: 10px 0 0 0;
  padding: 10px;
  background-color: #fff;
  cursor: pointer;
  color: #125f69;
  border-width: 4px;
  border-style: solid;
  border-image: linear-gradient(to right, #fff, #fff) 1;
  letter-spacing: 1px;
  font-weight: bold
}

#find__submit:hover {
  box-shadow: inset 400px 0 0 0 #fff;
  color: #125f69;
}

#find__submit:active {
  background: #fff;
}

input.question:valid ~ #find__submit {
  -webkit-animation: appear 1s forwards;
  animation: appear 1s forwards;
}

input.question:invalid ~ #find__submit {
  display: none;
}
@-webkit-keyframes appear {
  100% {
    opacity: 1;
  }
}

@keyframes appear {
  100% {
    opacity: 1;
  }
}
.blog-detail{
  position: relative;
  max-width: fit-content;
  margin: auto;
}
.blog-detail .thumbnail{text-align: center;}
.blog-detail .content-blog p{
  font-size: .8rem;
  position: absolute;
  font-weight: bold;
  text-align: center;
}
.blog-detail .content-blog .name{
  top: 32%;
    left: 62%;
    transform: translate(-62%, -32%);
    width: 61%;
}
.blog-detail .content-blog .birthday{
  top: 41%;
  left: 31.2%;
  transform: translate(-31.2%, -41%);
}
.blog-detail .content-blog .hometown{
  top: 41%;
    left: 64%;
    transform: translate(-64%, -41%);
    width: 16%;
    font-size: .75rem;
}
.blog-detail .content-blog .class{
  top: 41%;
    left: 84.8%;
    transform: translate(-84.8%, -41%);
    width: 10%;
}
.blog-detail .content-blog .batch{
  top: 50%;
    left: 22.9%;
    transform: translate(-22.9%, -50%);
    width: 10.5%;
}
.blog-detail .content-blog .falcuty{
  top: 50%;
  left: 81%;
  transform: translate(-81%, -50%);
  width: 36%;
}
.blog-detail .content-blog  .achievement{
  font-size: 0.6rem;
    width: 61%;
    top: 59.4%;
    left: 68.6%;
    transform: translate(-68.6%, -59.4%);
}
.blog-detail .content-blog  .achievement-en{
  font-size: 0.6rem;
  width: 61%;
  top: 61.6%;
  left: 68.6%;
  transform: translate(-68.6%, -61.6%);
}
.blog-detail .content-blog  .program{
  width: 57%;
    top: 68%;
    left: 67.2%;
    transform: translate(-67.2%, -68%);
}
.blog-detail .content-blog  .program-en{
  width: 57%;
  top: 70.3%;
  left: 67.2%;
  transform: translate(-67.2%, -70.3%);
}
.blog-detail .content-blog .number{
  width: 5%;
    top: 90.9%;
    left: 17.2%;
    transform: translate(-17.2%, -90.9%);
}
.blog-detail .content-blog .date{
  width: 5%;
    top: 92.65%;
    left: 22.2%;
    transform: translate(-22.2%, -92.65%);
}
.button-print{text-align: center;}
.button-print .print{
  margin-bottom: 1rem;
  font-size: 1rem;
  background: #125f69;
  color: #fff;
  padding: 0.8rem 1rem;
  border: 0;
  border-radius: 5px;
  box-shadow: 1px 1px 5px #0000004f;
}

@media only screen and (max-width: 576px){
	input.question + label > span{font-size:30px}
	.blog-detail .thumbnail img{width:90%}
	.blog-detail .content-blog p {font-size: .5rem !important;}
}